--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::FullTextIndex#next_matches
is_singleton: false
name: next_matches
params: (result, term_or_regexp = "")
visibility: public
